db4o |

# Db4oCollection Methods

The methods of the Db4oCollection interface are listed below. For a complete list of Db4oCollection interface members, see the Db4oCollection Members topic.

#### Public Instance Methods

ActivationDepth | configures the activation depth for objects returned from this collection.
DeleteRemoved | configures objects are to be deleted from the database file if they are removed from this collection.

#### See Also

Db4oCollection Interface | com.db4o.types Namespace